INTEL_ERROR_DECODE(1)

NAME
intel_error_decode - Decode an Intel GPU dump automatically captured by the kernel at the time of an error

SYNOPSIS

intel_error_decode [FILENAME]

DESCRIPTION

intel_error_decode is a tool that decodes the instructions and state of the GPU at the time of an error. It requires kernel 2.6.34 or newer, and either debugfs mounted on /sys/kernel/debug or /debug containing a current i915_error_state or you can pass a file containing a saved error.

ARGUMENTS

    FILENAME
        Decodes a previously saved error.

REPORTING BUGS

Report bugs on fd.o GitLab: <https://gitlab.freedesktop.org/drm/igt-gpu-tools/-/issues>

AUTHOR
IGT Developers <igt-dev@lists.freedesktop.org>

COPYRIGHT
2010,2012,2016 Intel Corporation